/******************************/
/*       MERCH                */
/******************************/

.merch {
    padding: 40px 0;
    background-color: #1b1b1b;
    color: #fff;
    min-height: calc(100vh - 294px);
}
.merch__title {
    margin: 0 0 50px;
}
.merch__inner {
}


.merch-ordering {
    border: 1px solid #e4e4e4;
    margin: 0;
    position: relative;
    max-width: 240px;
    float: right;
}
.merch-ordering select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.orderby {
    cursor: pointer;
    border: 0;
    height: 40px;
    min-width: 240px;
    max-width: 240px;
    padding: 0 30px 0 15px;
    background: transparent;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    outline: none;
    background-image: url(/images/icons/select-arrow.svg);
    background-position: 96% 50%;
    background-repeat: no-repeat;
}

.orderby option {
    color: #000;
}










.merch__inner .item {
    margin: 0 0 30px;
}
.merch__inner .item .item-image {
    /*overflow: hidden;*/
}
.merch__inner .item .item-image .item-image-box {
    background: #fff;
    min-height: 285px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 20px;
    position: relative;
}
.merch__inner .item .item-image .item-image-box img {
    height: 220px;
    width: auto;
}
.merch__inner .item .item-image .item-image-box .front {

    position: absolute;
    top: 0;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

    padding: 30px 0;
    width: 100%;
    object-fit: contain;
}
.merch__inner .item .item-image .item-image-box.flip .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}
.merch__inner .item .item-image .item-image-box .back {
    position: absolute;
    top: 0;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

    padding: 30px 0;
    width: 100%;
    object-fit: contain;
}
.merch__inner .item .item-image .item-image-box.flip .back {
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
}
.merch__inner .item .item-title {
    font-size: 20px;
    line-height: 1.75;
    color: #fff;
}
.merch__inner .item .item-cost {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    margin: 0 0 40px;
}
.merch__inner .item .item-order {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #000;
    height: 60px;
    background: #fff;
    cursor: pointer;
    border: solid 2px #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;

    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
.merch__inner .item .item-order:hover {
    color: #fff;
    background: #e5131c;
    border: solid 2px #e5131c;
}
.merch__modal .modal-dialog .modal-body {
    padding: 35px;
}
.merch__modal .modal-dialog .modal-content {
    border-radius: 0;
}
.merch__modal .info-image {
    max-width: 65px;
    margin: 0 30px 0 0;
}
.merch__modal .info {
    display: flex;
    margin: 0 0 40px;
}
.merch__modal .info-meta .info-meta-title {
    font-size: 16px;
    line-height: 1.31;
    color: #000;
    margin: 0 0 5px;
}
.merch__modal .info-meta .info-meta-cost {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.31;
    color: #000;
}

.merch__modal .choose-size {
    margin: 0 0 35px;
}
.merch__modal .choose-size .form-check-wrap {
    display: flex;
}
.merch__modal .choose-size .form-check-wrap .form-check{
    padding-left: 0;
}
.merch__modal .choose-size .form-check-wrap .form-check label {
    cursor: pointer;
    min-width: 40px;
    padding: 5px;
    height: 40px;
    margin: 0 5px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.merch__modal .choose-size .form-check-wrap .form-check input:checked + label {
    background: #000;
    color: #fff;
}
.merch__modal .choose-size .form-check-input {
    display: none;
}
.merch__modal .choose-size .choose-size-title {
    font-size: 16px;
    color: #000;
    margin: 0 0 12px;
}
.merch__modal .choose-size .form-check-label {
    font-size: 16px;
    color: #000;
}

.merch__modal .modal-form input[type='text'],
.merch__modal .modal-form input[type='email'] {
    font-size: 12px;
    padding: 0 13px;
    margin: 0 0 20px;
    width: 100%;
    height: 40px;
    border: solid 1px #e4e4e4;
    color: #acacac;
}
.merch__modal .modal-form input[type='email'] {
    margin: 0 0 40px;
}
.merch__modal .modal-form .submit {
    border: 0;
    width: 100%;
    height: 60px;
    background-color: #e5131c;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.merch__modal .modal-form .submit:hover {
    background-color: #000;
}
.merch__modal .modal-form .input-wrap {
    position: relative;
}
.merch__modal .modal-form .form__agree {
	margin: -20px 0 20px;
}
.merch__modal .modal-form label.error {
    color: #f00;
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 10px;
}
.merch__modal .close {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 18px;
    top: 18px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}

.close:not(:disabled):not(.disabled):hover {
    opacity: 0.5;
}

.merch__modal .modal-form .checkbox {
    position: relative;
}

.merch__modal .modal-form .checkbox label.error {
    background: rgba(255,255,255,.5);
    z-index: 1;
    top: 0;
}

.merch__modal .modal-form label.error:after,
.merch__modal .modal-form label.error:before {
    display: none;
}